@charset "utf-8";
/* CSS Document */

h1 {
	font-family: Arial, Tahoma, Helvetica, sans-serif;
	font-size: 19px;
	font-weight: bold;
	color: #2343a0;
	margin:0;
	padding:10px 0 6px;
}

h2 {
	font-family: Arial, Tahoma, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #2343a0;
	margin:0;
	padding:10px 0 6px;
}

h3 {
	font-family: Arial, Tahoma, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #005a87;
	margin:0;
	padding:0 0 3px;
}

h4 {
	font-family: Arial, Tahoma, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #ce1c29;
	margin:0;
	padding:10px 0 4px;
}

h5 {
	font-family: Arial, Tahoma, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #3268ae;
	margin:0;
	padding:10px 0 4px;
}

h6 {
	font-family: Arial, Tahoma, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #ce1c29;
	margin:0;
	padding:0 0 10px;
}


body,td,th {
	font-family: Arial, Tahoma, Helvetica, sans-serif;
	font-size: 14px;
	color: #000;
	text-align:justify;
}
body {
	background: #ffffff;  margin:0;
}

a{text-decoration:none; color:#2343a0; } 


.text2 {  

	font-family: Arial, Tahoma, Helvetica, sans-serif;
	font-size: 13px;
	   }
	   
.logo{padding-top:20px; padding-bottom:20px; text-align:left; width:360px;}
.header {width:960px; height:auto; margin:auto;}
.wrapper{width:960px; margin:auto; }
.content { width:960px; margin:auto; margin-top:20px; }
.footer{width:960px; height:5px; margin-left:auto; margin-right:auto; margin-top:20px;  }
.footerlinks{width:530px; height:15px; text-align:center; margin-left:auto; margin-right:auto; padding-bottom:10px;}
.copyright{width:960px; height:15px; margin-left:auto; margin-right:auto; padding-top:10px; margin-bottom:10px; font-size:11px;}
.mainframe{width:900px; margin-left:auto; margin-right:auto; height:auto; padding-top:20px;  }
.main_bg{background:url(images/main_bg.jpg) repeat; width:900px; }



.nav{width:960px; height:51px; background:#2343a0; margin-bottom:10px;}
.search{width:300px; height:30px; float:right; margin-top:10px;}

.banner { width:960px; height:auto; }

.header-img{background:url(images/header.jpg) no-repeat; 
			height:260px; 
			width:960px; 
			margin: 10px 0 20px;}
			
.header-img2{background:url(images/header2.jpg) no-repeat; 
			height:260px; 
			width:960px; 
			margin: 10px 0 20px;}
			
.header-img3{background:url(images/header3.jpg) no-repeat; 
			height:260px; 
			width:960px; 
			margin: 10px 0 20px;}
			
			
.readmore{color:#fcb040; font-weight:bold; text-align:right; padding-right:4px; }

.hq { width:430px; float:right; padding-top:70px;}
.form{ color:#666666;
	   border: 1px solid #cccccc;
       font-family: tahoma, helvetica, verdana;
	   background:#ffffff;
       font-size: 11px;
       margin: 0px 0px 1px 0px;
       padding: 1px 50px 0px 0px;
       width: 150px;
	   height:22px;
	   }
	   
   
.col1{float:left; width: 302px; height:auto;  }
.col2{float:left; width: 302px; height:auto; margin-left:25px; }
.col3{float:right; width: 302px; height:auto;  }

.images{ border: solid #e3e3e3 1px}
.read_more { float:right; }
.images2{ border: 1px solid #cccccc; margin-left:10px;}
.images3{ border: 1px solid #cccccc; margin-top:10px; }
.images4{ border: 1px solid #cccccc; margin-left:10px;}

.label{ width:150px; float:left;}
.label2{ width:150px; float:right; }

.clear{clear:both;}

ul.menu {
   list-style: none;
   font-family:Arial, Verdana, Tahoma, Helvetica, sans-serif;
   font-size: 13px;
   padding: 0px 0px 0px 0px;
   color: #fff;
   margin: 0px;
   height:25px;
   }
ul.menu li{list-style:none; margin:0; padding:0; float:left; }
.menu a {
     margin: 0px;
     padding: 19px 31px 16px 32px;
     text-align: center;
     text-decoration: none;
     color: #ffffff;
	 font-weight:bold; display:block; background:#2343a0;
}
ul.menu li a:hover{text-decoration:none; background:#3457bc; color:#ffffff;}

.redline {height:4px; margin:auto; text-align:center; background:#f51c2d;}
.blueline {height:5px; margin:auto; text-align:center; background:#2674e0;}

html, body {
height:100%;
}
#non-r {
min-height:100%;
}
* html #non-footer {
height:100%;
}
#footer {
height:5px; 
margin-top:-50px;
background:#24518c;
} 

.icon { padding-top:2px;}

.marquee { color:#666666; width:75%;  padding-top:90px; padding-left:35px; padding-right:20px; font-size:16px; font-weight:bold; font-style:italic; }
.notepad {background:url(images/notepad.png) no-repeat; height:350px; width:302px; }

.marquee ul li, .marquee ul{list-style:square; padding:0; margin:0;}
.marquee ul li{margin-bottom:20px; margin-left:15px;}
.column1{ float:left; width: 380px; height:auto; padding:0 20px 0 0; }
.column2{float:left; width: 520px; height:auto; padding-left:20px;}
.column3{float:left; width: 500px; height:auto; padding-left:20px;}
.column4{float:left; width: 178px; }
.column5{float:left; width: 730px; height:auto; padding-left:20px;}

.col1-contact{float:left; width: 265px; height:auto; padding:0 25px 0 0;}
.col2-contact{float:left; width: 640px; height:auto; padding-left:15px; padding-bottom:10px;}

.col3-contact{float:left; width: 265px; height:auto; padding:0 25px 0 0; border-right:dotted 1px #ccc;}
.col4-contact{float:left; width: 640px; height:auto; padding-left:15px;}

.headquarters{float:left; width: 204px; height:auto; padding-left:0px; border-right:dotted 1px #ccc;}
.regional{float:left; width: 204px; height:auto; padding-left:14px; border-right:dotted 1px #ccc;}
.distributors{float:left; width: 200px; height:auto; padding-left:14px;}

#contact-area {
	width: 380px;
	height:auto;
	float:right;
}


label {
	width: 85px;
	margin-right: 15px;
	padding-top:3px;
	padding-right:10px;
	font-size: 11px;
	float:left;
	text-align:right;
	height:30px;
}

input [type=text]{ float: left; height:20px; width:220px; margin-left:10px; margin-top:10px;}
textarea { height:70px; width:232px;  margin-top:2px;}
.submit_button { width:65px; height:24px; float:right; margin-right:11px; margin-top:5px; background:#2343a0; color:#fff; border:0; font-size:11px; }
.home-box-content ul{margin:0; list-style:none;}
.input2 label{ width:65px; height:30px; float:right; margin-right:13px;}

.no_indent { margin-left:0px; padding-left:15px;}
.no_indent li { list-style-image:url(images/arrow_bullet.png); margin-bottom:2px; }

.home-box-content{height:150px; padding:1px 0;}
a.button{background:#2343A0; display:block; float:right; padding:7px 10px; color:#fff; font-size:12px;}
a.button:hover{background:#3457bc;}

.contact-details{}
.small{font-size:12px;}

.question_bg{background:url(images/home_imgquestions.jpg) no-repeat center; width:302px; height:120px;border: solid #e3e3e3 1px;}
.questions{width:150px; height:60px; padding-left:20px;}
.questions div{position:absolute; width:150px; height:180px; font-size:15px; font-weight:bold; display:none; color:#fff; text-align:left; padding-top:40px;}
.questions div.question1{display:block;}
.questions div.question2{padding-top:32px;}